[Config]
App=RegistryCleaner\RegistryCleaner.exe
SetupExe=RegistryCleaner.exe
AppURL=http://downloads.auslogics.com/en/registry-cleaner/registry-cleaner-setup.exe
AppDLName=registry-cleaner-setup.exe
AppParms=
Setup=SP- /VERYSILENT /SUPPRESSMSGBOXES /DIR="Assets\3rd Party Tools\RegistryCleaner"
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0

